import Request from '../common/request.js';
let request = new Request().http
 
 
  
 export function payment(data) {
  	return request('/app/courseOrder/weChatPayment',data,'POST','application/json;charset=UTF-8');
 }
 export function getCourseOrderById(data) {
 	 return request('/app/courseOrder/getCourseOrderById',data,'GET');
 }
  